/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/



.red { color: #a72733; }
.white { color: #FFF; }
p { padding: 0 0 15px 0; }

.contentclass { padding-top: 0; }

h3 {  margin-bottom: 15px; }

ul {  margin: 10px 0 20px 0; }


/** HEADER **/


@media only screen and (min-width: 480px) {
	
.container { width: 1200px; }
#kad-banner  { position: absolute; z-index: 20; margin-left: auto; margin-right: auto; left: 0; right: 0; }
}

@media only screen and (max-width: 480px) {
.revslider_home_hidetop {
    margin-top: 0;
}
}


#kad-banner .container { background: #a72833; }

.kad-header-widget { margin-top: 10px; }
.kad-header-widget h3, .kad-header-widget h4, .kad-header-widget a {color: #fff; text-align: right;  }
.kad-header-widget h3 { font-weight: bold; font-size: 35px; margin: 0;  padding: 0; }
.kad-header-widget h4 { margin: 0 0 15px 0; padding: 0;}

.kad-header-widget .textwidget, .kad-header-widget .virtue_social_widget { float: right; }
.kad-header-widget .textwidget { float: right; width: 30%; }
.kad-header-widget .virtue_social_widget {  width: 70%; margin-top: 40px; }

.virtue_social_widget { margin-bottom: 10px;  }
.virtue_social_widget a { float: right; background: #751c24 }

@media only screen and (max-width: 480px) {
.kad-header-widget .textwidget, .kad-header-widget .virtue_social_widget { float: right; }
.kad-header-widget .textwidget { float: right; width: 70%; }
.kad-header-widget .virtue_social_widget {  width: 30%; margin-top: 40px; text-align: left;  }
.virtue_social_widget a { float: left; background: #751c24 }
}



/*.kad-header-right { float: right; width: auto; margin-top: -60px; } */
.kad-header-right  { background: #96242e; }

/* Main Nav */
#nav-main, .nav-main { margin-bottom: 0px!important; padding: 0; }
#nav-main ul.sf-menu { padding: 0; margin: 0; width: 100%; }
#nav-main .sf-menu > li { text-transform: uppercase; padding: 0; margin: 0;  }
#nav-main .sf-menu > li > a { display: block; line-height: 50px!important; padding: 10px 5px 5px 5px; margin: 0 12px; position: relative; border-bottom: 4px solid #96242e; }
#nav-main .sf-menu li ul li { text-transform: none;  border-bottom: none; }
#nav-main .sf-menu li ul li a { font-size: 16px; display: block; border-bottom: 1px solid rgba(0, 0, 0, 0.05); }

#nav-main ul.sf-menu ul li a.sf-with-ul { background: url(images/nav-arrow.png) no-repeat right center; }

#nav-main ul.sf-menu a:hover, .nav-main ul.sf-menu a:hover, 
#nav-main ul.sf-menu li.current-menu-item > a, .nav-main ul.sf-menu li.current-menu-item > a, 
#nav-main ul.sf-menu li.current-menu-parent > a, .nav-main ul.sf-menu li.current-menu-parent > a { border-bottom: 4px solid #fff; }
#nav-main ul.sf-menu ul li a:hover, .nav-main ul.sf-menu ul li a:hover {  border-bottom: 1px solid #e6e6e6; background: rgba(0,0,0,.06); }

#nav-main ul.sf-menu ul.sf-dropdown-menu li.current-menu-item > a { border-bottom: 1px solid #e6e6e6;  background: rgba(0,0,0,.06); }
#nav-main ul li:hover a  { border-bottom: 4px solid #fff;}

/* mobile classes for nav bar */
.mobileclass { background: #96242e; color: #fff; }
.kad-mobile-nav .kad-nav-inner li a, .nav-trigger-case { color: #fff !important; }



h1.bord-grey, h1.bord-red { padding-top: 25px; margin: 0px 0 20px 0; display: block;  }
h1.bord-grey { background: url(images/h1-border-grey.jpg) no-repeat left top;  }
h1.bord-red { background: url(images/h1-border-red.jpg) no-repeat left top; }

.textwidget h1 { padding-top: 25px; margin: 0px 0 10px 0; display: block; background: url(images/h1-border-grey.jpg) no-repeat left top; }
	
.titleclass { /*position: relative; margin-top: -130px; /*background: rgba(0,0,0,0.2); height: 150px;*/  }
.titleclass h1, h1.page-title { color: #444444; padding: 0;background: url(images/h1-border-red.jpg) no-repeat left top; padding-top: 25px; margin: 30px 0 15px 0; display: block; }

.page-header { border-top: none; border-bottom: none; padding: 0; margin: 0;  }

/* puts title in image */
h1.entry-title { margin-top: -110px; color: #fff!important; background: url(images/h1-border-red.jpg) no-repeat center top!important; text-align: center;
    text-shadow: 2px 2px #1F1E1E; font-size: 40px; font-weight: 400; position: relative; z-index: 10; }




/* Breadcrumbs */
#kadbreadcrumbs { width: 100%; text-align: right; margin-bottom: 20px!important; font-size: 16px !important;  font-family: "Oswald", san serif !important; font-weight: 300!important; color: #a8a8a8; }
#kadbreadcrumbs a { padding: 0 15px; color: #a92530; }
#kadbreadcrumbs a:hover { text-decoration: underline; }
#kadbreadcrumbs .kad-breadcurrent { padding-left: 15px; }


/* Home Page */

body.home .contentclass { background: url(images/bg-white.jpg) repeat-x center top #f3f3f3; padding-bottom: 0; margin-bottom: 0; }
body.home #page-bottom.container { display: none;  }


/* Banner */

.tp-caption h2, .tp-caption h3, .tp-caption h4, .tp-caption h5  {  color: #FFF; text-shadow: 2px 2px #1F1E1E; letter-spacing: normal; display: block; background: transparent; border-width: 0px; border-color: rgb(0,0,0); border-style: none; display: block; padding: 20px 0 0 0; margin: 0;  }
.tp-caption h2 { font-size: 50px; line-height: 60px!important; font-weight: bold; }
.tp-caption h3 { font-size: 40px; line-height: 46px; font-weight: normal; }
.tp-caption h4 { font-size: 35px; line-height: 42px; font-weight: bold;}
.tp-caption h5 { font-size: 25px; line-height: 30px; font-weight: bold; }
.tp-caption p { display: block; margin: 40px 0; letter-spacing: normal!important; }
.tp-caption p a.but-banner {  padding: 10px 30px; color: #FFF; letter-spacing: normal!important; background: #a92530; font-weight: bold!important; font-family: "Oswald", san serif; font-size: 30px;  }

.tp-caption { margin-top:200px; margin-left: 100px;  }
#slide-1-layer-2.tp-caption, #slide-5-layer-2.tp-caption,#slide-3-layer-1.tp-caption, #slide-4-layer-2.tp-caption { margin-top: 0px!important; margin-left: 0px!important;  }

.tp-caption .call-box { background:#a92530; padding:  0 20px 20px 20px;  }
.tp-caption .call-box h2, .tp-caption .call-box h4, .tp-caption .call-box h3  { text-align: right!important; text-shadow: none!important; margin: 0;   }

body.home .sliderclass { padding-bottom: 0; }
.sliderclass { padding-bottom: 0; }

.static-banner { background-image: url(images/hero-image-01.jpg);  height: 350px;  width: 100%; display: block; }


#pl-4 .panel-grid-cell .so-panel { margin-bottom: 40px!important; }

@media only screen and (max-width: 480px) {
.tp-caption { margin-top: 30px!important; margin-left: 0px!important; padding: 30px; }
.tp-caption h2 { font-size: 40px; line-height: 40px!important; font-weight: bold; padding: 0 30px; }
.tp-caption h3 { font-size: 25px; line-height: 25px; font-weight: normal; padding: 0 30px; }
.tp-caption p a.but-banner {  padding: 10px 30px; color: #FFF; letter-spacing: normal!important; background: #a92530; font-weight: bold; font-family: "Oswald", san serif; font-size: 30px; margin-left: 30px;  }

#slide-1-layer-2.tp-caption, #slide-5-layer-2.tp-caption,#slide-3-layer-1.tp-caption, #slide-4-layer-2.tp-caption { display: none; }
}


/* product page slider */



/* Counter */
.counter.counter_horizontal { background-image: none; }
.counter.counter_horizontal .desc_wrapper { float: left; width: 150px; font-family: "Oswald"; }
.counter.counter_horizontal .icon_wrapper { height: 110px; width: 130px; float: left;  }
.counter.counter_horizontal .desc_wrapper .number-wrapper { color: #172e54; font-size: 50px;line-height: 50px; padding: 0; margin: 0;  font-weight: 300; }
.counter .desc_wrapper .title { font-size: 18px; padding: 10px 0; color: #a8a8a8; font-weight: 300; }




/* Red buttons */
#pg-4-0 { background: #fff; margin-top: -50px;   border: 1px solid rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1); }

#pg-4-0 .kad-info-box { min-height: 340px; padding: 30px 10px;  }
#pg-4-0 .kad-info-box p { margin: 0; padding: 0; }
#pg-4-0 .kad-info-box img { clear: both; float: none; margin: 0 auto; }
#pg-4-0 .kad-info-box h3 { margin-left: 20px; }
#pg-4-0 .kad-info-box h4 { text-align: center; padding: 10px 0 5px 0; font-size: 22px; color: #fff; }
#pg-4-0 .kad-info-box h5 { color: #fff; font-size: 16px; line-height: normal; text-align: center; }
#pl-4 .panel-grid-cell .so-panel { margin-bottom: 0px !important; }


@media only screen and (max-width: 480px) { 
#pg-4-0 { margin-top: -30px;  }

}

#panel-w56e16fcfebd3e-0-0-0 h4 { font-weight: bold; text-align: left!important; font-size: 38px; line-height: 48px;  margin: 0!important; padding: 0!important;} /* First box different font size*/

#pgc-4-1-0 { padding-top: 40px; }

#panel-4-6-1-0 { width: auto; }

/* Testimonial carousel */
#pg-4-3 .testimonialbox { background: #f1f1f1; font-size: 17px; line-height: 35px; font-style: normal; }
#pg-4-3 .testimonialimg { display: none; }

/* Products text */
#pg-4-4, #pg-4-4 h1, #pg-4-4 h3, #pg-4-6, #pg-4-6 h3, #pg-16-2 h3 { color: #fff; }
#pg-4-4 h1 { font-size: 42px; line-height: 52px; margin-top: 0; padding-right: 30px; font-weight: 300; }
#pg-4-4 h3 { font-weight: bold; font-size: 24px;}

.textwidget h4 a { color: #172e54; }
.textwidget h4 a:hover { color: #a72733; text-decoration: underline; }

/* Logos at bottom */
.home-padding { padding: 25px 0 00px 0; }


/* Online Store */
.home-product { padding: 30px 0; }
.home-product h3 { padding: 30px 0 10px 0; }
.product_item { background: #fff; }
img.attachment-shop_catalog { max-height: 150px; width: auto; padding: 15px 10px; }
.kad-btn { font-style: "Oswald",  }
.product_item .product_details h5 { padding: 5px 10px 10px 10px!important; font-size: 14px!important; }
.product_item .product_details h5:hover { color: #a72733; }

.products div.product { border: 5px solid #e5e5e5; }
body.woocommerce-page .page-header { margin-bottom: 25px; }

.woocommerce-main-image img { max-width: 300px; height: auto; }

.kad-product-noflipper { min-height: 150px;}

.kad_product .product-category {     border: none; text-align: center; margin-bottom: 40px;  }

.product-category.grid_item img { min-height: 160px; }
.product-category.grid_item a h5 {  position: inherit; margin: 20px 0 0 0; padding: 15px 20px;
    width: 100%; text-align: center;
    z-index: 2; position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; background: #a72733; font-size: 20px;

}

.product-category.grid_item a h5 .count { display: none; }
.product_item .kad_add_to_cart {
    display: block;
    color: #fff;
    background: #ddd;
    background: rgba(0,0,0,.2);
    font-size: 16px;
    padding: 4px 18px;
}


	
.product_item .kad_add_to_cart { background: #e5e5e5; background: rgba(0,0,0,.1); color: #666; font-weight: 500; font-family: "Oswald"; font-size: 14px; }
.product_item .kad_add_to_cart:hover { color: #fff; }


.woocommerce-ordering { margin-bottom: 20px; }

/* BLOG Pages */


body.single-post #kad-banner { position: relative; }

/* Your Safety */

.home_blog article { border: none; }
.home_blog .col-md-6 { width: 100%; }
.home_blog .has-post-thumbnail .imghoverclass  { width: 30%; float: left; display:inline-block;padding: 0; border: 8px solid #f3f3f3;  }
.home_blog .has-post-thumbnail .postcontent  { width: 69%; float: left; display: inline-block; padding: 0; }
.home_blog .has-post-thumbnail .postcontent .postdate { margin-right: 5px; margin-top: -1px;}

.home_blog .has-post-thumbnail .postcontent h5 { font-size: 30px; margin-bottom: 10px;  }
.home_blog .entry-content a { width: 100%; background: rgba(0,0,0,.02); padding: 7px 15px; line-height: 30px;clear: both; display: block; margin: 0; }



/* Single pages */
.product_header, .pricebox { border: none; }

div.product .product_title { padding-top: 25px; margin: 0px 0 20px 0; display: block; background: url(images/h1-border-grey.jpg) no-repeat left top; }




/** SIDEBAR **/

#ktsidebar { margin-top: 20px; }

/* product sidebar */
ul.product-categories { background: #a72733; margin: 0; padding: 0; }

ul.product-categories li:hover { }
ul.product-categories li.current_page_item { background: #b9525c; }
ul.product-categories li a { color: #fff; }

.sidebar .product-categories li a, .sidebar .widget_categories li a, .woocommerce .product-categories li a {
    display: block; border-bottom: 1px solid #b9525c; padding: 7px 20px; margin-bottom: 0; }



.sidebar .product-categories li.cat-parent ul.children { margin: 0; font-size: 14px!important; }
.sidebar .product-categories li.cat-parent ul.children li a { background: #a72733; font-size: 13px!important; padding-left: 40px!important; margin-left: 0px!important;  }
.sidebar .product-categories li.cat-parent ul.children li.current-cat a { background: #b9525c; } 

.sidebar .product-categories li.cat-parent ul.children li  ul.children li a { background: #a72733; font-size: 12px!important; padding-left: 60px!important; margin-left: 0px!important;  }

.sidebar .product-categories li.current-cat-parent a { /*background-image: url(images/nav-child_h.png); background-repeat: no-repeat; background-position: right center; */ background-color: #900;  } 
.sidebar .product-categories li.cat-parent a { /*background-image: url(images/nav-child.png); background-repeat: no-repeat; background-position: right center;*/ } 
.sidebar .product-categories li a:hover, .sidebar .product-categories ul.children li a:hover { /*background-image: url(images/nav-child.png); background-repeat: no-repeat; background-position: right center;*/ background-color: #900;   } 
.sidebar .product-categories li.current-cat a, .sidebar .widget_categories li.current-cat a, .woocommerce .product-categories li.current-cat a { background: #b9525c; }

.sidebar .product-categories li a::after { content: none; float: right; }
.sidebar .product-categories .current-cat-parent a::after { content: "\e3b6";  }
.sidebar .product-categories .current-cat-parent ul li a::after { content: "\e3b7";  }

.sidebar .product-categories li.cat-parent a { /*background-image: url(images/nav-child.png); background-repeat: no-repeat; background-position: right center;*/    } 

/** FORM STYLES **/

.gform_wrapper input, .gform_wrapper textarea { border: 1px solid #ddd; background: #f6f6f6;}
.gform_wrapper input { height: 40px; }
.gform_wrapper input.gform_button { border: none; width: 100%; font-size: 20px; text-transform: uppercase; }

.gform_wrapper .ginput_complex label { letter-spacing: 0!important; font-weight: normal; }


#containerfooter .menu { margin: 0; }
#containerfooter .menu li a {  max-width: 85%; }
	
	
	
	
	
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.counter .desc_wrapper .number-wrapper { font-size: 25px; line-height: 25px; }
}
	